/*@import url(fonts.css);*/

/* Added styles for help docs */
html,body	{
	margin:25; 
	padding:0px 0px 20px 0px; 
	background-color:#fff; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color:#565656;
	}
a:link,
a:visited,
a:active 	{text-decoration:underline; color:#00549A;}
a:hover   	{text-decoration:none; color:#ADADAD;}

.menu		{font-size: 11px; font-family: arial;}
.keyword	{text-decoration: none;}
.taskintro         {font-style: italic;}

/* class terms */ 

.relconcepts a,
.reltasks a,
.relinfo a,
.term			{ display: list-item; margin: 0px 20px 0px; list-style: url outside; list-style-image: url(images/arw_subcat.gif); }
a.term        	{ color: #015589;} 
a.term:hover  	{ color: #5C9C21;} 

.linklist a { display: list-item; margin: 0px 20px 0px; list-style: url outside; list-style-image: url(images/arw_subcat.gif); }
.ullinks { display: list-item; list-style: url outside; list-style-image: url(images/arw_subcat.gif); }


/* class definitions */ 
.unresolved { background-color: skyblue; }
.noTemplate { background-color: yellow; }

.base 		{ background-color: #fff; }

/* Add space for top level topics */
.nested0 	{ margin-top : 1em;}

/* div with class=p is used for paragraphs that contain blocks, to keep the XHTML valid */
.p 			{margin-top: 1em}

/* Default of italics to set apart figure captions */
.figcap     	{ font-style: italic }
.figdesc 	{ font-style: normal }

/* Use @frame to create frames on figures */
.figborder 	{ border-style: solid; padding-left : 3px; border-width : 2px; padding-right : 3px; margin-top: 1em; border-color : Silver;}
.figsides 	{ border-left : 2px solid; padding-left : 3px; border-right : 2px solid; padding-right : 3px; margin-top: 1em; border-color : Silver;}
.figtop     	{ border-top : 2px solid; margin-top: 1em; border-color : Silver;}
.figbottom 	{ border-bottom : 2px solid; border-color : Silver;}
.figtopbot 	{ border-top : 2px solid; border-bottom : 2px solid; margin-top: 1em; border-color : Silver;}

/*css for image spacing*/
li.substepexpand  img{padding-top: 8px; }

/* Most link groups are created with <div>. Ensure they have space before and after. */
.ullinks 	{ list-style-type: none; font-size: 11px; }
.ulchildlink { /*margin-top: 1em; margin-bottom: 1em; font-size: 11px; font-size: 11px;*/  }
.olchildlink { margin-top: 1em; margin-bottom: 1em; font-size: 11px; font-size: 11px;   }
.linklist 	{ margin-top: 1em; margin-bottom: 1em }
.linklistwithchild { margin-left: 1.5em; margin-bottom: 1em  }
.sublinklist { margin-left: 1.5em; margin-bottom: 1em  }
.relconcepts { margin-top: 1em; margin-bottom: 1em }
.reltasks { margin-top: 1em; margin-bottom: 1em }
.relref { margin-top: 1em; margin-bottom: 1em }
.relinfo { margin-top: 1em; margin-bottom: 1em }
.breadcrumb { font-size : smaller; margin-bottom: 1em }
.prereq { margin-left : 20px;}

/* Set heading sizes, getting smaller for deeper nesting */
.topictitle1 {
    color: #737373;
    font-size: 22px;
    font-weight: bold;
 }
.topictitle2 { margin-top: 1pc; margin-bottom: .45em; font-size: 1.17em; color:#111; }
.topictitle3 { margin-top: 1pc; margin-bottom: .17em; font-size: 1.17em; font-weight: bold; color:#111;}
.topictitle4 { margin-top: .83em; font-size: 1.17em; font-weight: bold; color:#111; }
.topictitle5 { font-size: 1.17em; font-weight: bold; color:#111; }
.topictitle6 { font-size: 1.17em; font-style: italic; color:#111; }

/*
.topictitle1 {font-family: 'FlamaUltralight', Arial, sans-serif; font-size: 22px; font-weight: bold; }
h2, th h2, td h2 {font-family: 'FlamaUltralight', Arial, sans-serif; }
h3, th h3, td h3 {font-family: 'FlamaBook', Arial, sans-serif; color:#4c4c4c;}
h3 a {font-family: 'FlamaBook', Arial, sans-serif;}
h4 {color:#4c4c4c;}*/


.sectiontitle { margin-top: 2em; margin-bottom: 0em; color: black; font-size: 1.17em; font-weight: bold; color:#111;}
.section { margin-top: 1em; margin-bottom: 1em }
.example { margin-top: 1em; margin-bottom: 1em }

/* All note formats have the same default presentation */
.note { margin-top: 1em; margin-bottom : 1em;}
.notetitle { font-weight: bold }
.notelisttitle { font-weight: bold }
.tip { margin-top: 1em; margin-bottom : 1em;}
.tiptitle { font-weight: bold }
.fastpath { margin-top: 1em; margin-bottom : 1em;}
.fastpathtitle { font-weight: bold }
.important { margin-top: 1em; margin-bottom : 1em;}
.importanttitle { font-weight: bold }
.remember { margin-top: 1em; margin-bottom : 1em;}
.remembertitle { font-weight: bold }
.restriction { margin-top: 1em; margin-bottom : 1em;}
.restrictiontitle { font-weight: bold }
.attention { margin-top: 1em; margin-bottom : 1em;}
.attentiontitle { font-weight: bold }
.dangertitle { font-weight: bold }
.danger { margin-top: 1em; margin-bottom : 1em;}
.cautiontitle { font-weight: bold }
.caution { font-weight: bold; margin-bottom : 1em; border: #ccc dotted 1px; background-color: #fff5f7; padding: 4px; }

/* Simple lists do not get a bullet */
ul.simple { list-style-type: none }

/* Used on the first column of a table, when rowheader="firstcol" is used */
.firstcol { font-weight : bold;}

/* Various basic phrase styles */
.bold { font-weight: bold; }
.boldItalic { font-weight: bold; font-style: italic; }
.italic { font-style: italic; }
.underlined { text-decoration: underline; }
.uicontrol { font-weight: bold; }
.parmname { font-weight: bold; }
.kwd { font-weight: bold; }
.defkwd { font-weight: bold; text-decoration: underline; }
.var { font-style : italic;}
.shortcut { text-decoration: underline; }

/* Default of bold for definition list terms */
.dlterm { font-weight: bold; }

/* Use CSS to expand lists with @compact="no" */
.dltermexpand { font-weight: bold; margin-top: 1em; }
*[compact="yes"]>li { margin-top: 0em;}
*[compact="no"]>li { margin-top: .53em;}	
.liexpand { margin-top: 1em; margin-bottom: 1em }
.sliexpand { margin-top: 1em; margin-bottom: 1em }
.dlexpand { margin-top: 1em; margin-bottom: 1em }
.ddexpand { margin-top: 1em; margin-bottom: 1em }
.stepexpand { margin-top: 1em; margin-bottom: 1em }
.substepexpand { margin-top: 1em; margin-bottom: 1em }

/* Align images based on @align on topic/image */
div.imageleft { text-align: left }
div.imagecenter { text-align: center }
div.imageright { text-align: right }
div.imagejustify { text-align: justify }

pre.screen { padding: 5px 5px 5px 5px; border: outset; background-color: #CCCCCC; margin-top: 2px; margin-bottom : 2px; white-space: pre}


.userinput { font-family:"Courier New", Courier, monospace; }
.cmdname { font-family:"Courier New", Courier, monospace; }
.option { font-family:"Courier New", Courier, monospace; }
.codeph { font-family:"Courier New", Courier, monospace; }
.codeblock { font-family:"Courier New", Courier, monospace; }
.systemoutput { font-family:"Courier New", Courier, monospace; }
.filepath { font-family:"Courier New", Courier, monospace; }

.varname { font-style:italic; }

.simpletableborder {
	border-collapse: collapse;
	background-color: #ebebeb;
	}
.stepexpand ol { 
	margin-top: 10px;
	line-height: 16px;
	}
.stepexpand li { 
	margin-top: 10px;
	line-height: 16px;
	}
